_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 37d86a49-9bea-4d25-93d9-ab49aa01a3e4
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Ready to take action?'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726586964
  body:
    -
      value: '<h2>Ready to take action?</h2><p class="text-uppercase lead">Let us know what you’re looking for, and Sobki will be happy to assist you!</p>'
      format: full_html
      summary: ''
